Hello Guest it is November 14, 2019, 11:08:14 AM

Author Topic: Plugin compiler error  (Read 1288 times)

0 Members and 1 Guest are viewing this topic.

Plugin compiler error
« on: June 06, 2012, 12:11:15 PM »

I am getting a acompile error and I don't understand how to work through this. Can anyone enlighten me a bit? Here is the error from the compiler.
 
error C3728: 'event Mach4::IMyScriptObject_CodeEventHandler
 
and here is the code




Code: [Select]
void programinit(){
Mach4::CMach4DocClass obj;

obj.Code("G20");
obj.Code("G53G90G40");
obj.Code("F1");
obj.Code("M06 T0 F",IPM(),".");
rapidheight();
}